/* Style Sheet for Furness stuff*/

H1, H2, H3, H4, H5 { font-family: Arial }

H1 { font-size: 24pt; text-align: left; color: #666666 }

H2 { font-size: 22pt; text-align: left; color: #666666 }

H3 { font-size: 18pt; text-align: left; color: #666666 }

H4 { font-size: 12pt; text-align: left; font-style: normal; color: #666666 }

H5 { font-size: 10pt; text-align: left; font-style: normal; color: #666666 }

.ERICsubhead
	{font-size: 12pt;
	font-family: Arial, Helvetica;
	font-weight: bold;
	text-align: center;
	color: #66666}

font
	{font-weight: normal;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, Geneva;
	color: black}

.teachingfont
	{font-weight:normal;
	font-size:9pt;
	font-family: Verdana, Helvetica, Arial, Geneva;
	color: black}

.bigsubhead
	{color: #CCCC99;
	font-size: 18pt;
	font-family: Verdana, Arial;
	font-weight: bold}

.subhead
	{color: #CCCC99;
	font-size: 14pt;
	font-family: Arial;
	font-weight: bold}

.subhead2
	{color: #990000;
	font-style: italic;
	font-weight: bold;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, Geneva}

.subhead3
	{font-color: #000000;
	font-size: 16pt;
	font-family: Arial;
	font-weight: bold}

.item
	{font-weight: bold;
	font-style: italic;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, Geneva;
	color: #CCCC90}

.subtitle
	{color:#CCCC99;
	font: italic bold 22pt Arial;
	text-indent: 50px}

.subtitle2
	{color:#CCCC99;
	font: italic bold 22pt Arial}

.subtitle3
	{color:#CCCC99;
	font: italic bold 18pt Arial;
	text-align: center}
	
.subtitle4
	{color:#CCCC99;
	font: italic bold 18pt Arial}	
	
.entry	{color:#666666;
	font-color:#FFFFFF;
	font-family:Arial;
	font-weight:bold;
	font-size: 10pt;
	margin-left: .25in;
	margin-right:.25in}

.cluster	{border: 3px double #CCCC99}

.texttitle
	{font-size: 10pt;
	font-family: Verdana, Arial}

.buttons
	{font-size: 8pt;
	font-family: Arial, Geneva}

.normal
	{font-size: 10pt;
	font-weight: normal;
	font-family: Verdana, Helvetica, Arial, Geneva;
	color: black}
	
.frontsubhead
	{font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, Geneva;
	color: #666666}
	
.pagebrowse
	{font-size: 9px;
	font-family: serif;
	color: black}

.tiny 
	{font-size: 8pt; 
	font-style: normal; 
	font-family: Arial, Verdana, Helvetica, Geneva; 
	color: #00000}
	
A.print 
	{font-size:10pt;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, Geneva;
	color: white; 
	text-decoration: none;}

.message
	{font-size:14pt;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, Geneva;
	color: #FFFFFF}

.ZoomMessage
	{font-size:10pt;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, Geneva;
	color: #FFFFFF}
	
